[[!meta title="Partners"]]

<p>These organizations, companies and individuals provide financial support
to Tails through grants or donations. Thanks to their
substantial support we are able to maintain and improve Tails. Thank you!</p>

<h1>Becoming a partner</h1>

<p>Are you a company or organization and want to help Tails? [[Become a partner!|partners/become/]]<br />
Are you an individual and want to help Tails? [[We warmly welcome your donations!|donate]]</p>

<h1>Current partners</h1>

<p class="amount-range">&gt $100.000</p>
<div class="currentpartner">
    <p class="partner partner-size-1" title="Open Technology Fund - $132.390">[[!img lib/partners/otf.png link="no"]]</p>
</div>

<p class="amount-range">$10.000 – $50.000</p>
<div class="currentpartner">
<p class="partner partner-size-3" title="Lush Digital Fund - 11.000€">[[!img lib/partners/lush.png link="no"]]</p>
</div>

<p class="amount-range">$1.000 – $9.999</p>
<div class="currentpartner">
    <p class="partner partner-size-4" title="An individual - $2.000">[[!img lib/partners/anonymous.png link="no"]]</p>
    <p class="partner partner-size-4"><a href="https://geti2p.net/" title="I2P - 0.1BTC">[[!img lib/partners/i2p.png link="no"]]</a></p>
</div>

<p class="amount-range">in-kind</p>
<div class="currentpartner">
    <p class="partner partner-in-kind" title="Tor - Server rent"><a href="https://torproject.org">[[!img lib/partners/tor.png link="no"]]</a></p>
</div>

<h1>[[!toggle id="previous_partners" text="Previous partners"]]</h1>
[[!toggleable id="previous_partners" text="""
<span class="hide">[[!toggle id="previous_partners" text=" "]]</span>
    <span class="clearfix"></span>
    <h2>2017</h2>

    <p class="amount-range">$50.000 – $99.000</p>
    <div class="pastpartner">
        <p class="partner partner-size-2" title="Mozilla Open Source Support - $77.000">[[!img lib/partners/mozilla.png link="no"]]</p>
    </div>

    <p class="amount-range">$1.000 – $9.999</p>
    <div class="pastpartner">
        <p class="partner partner-size-4" title="ExpressVPN - $1.000">[[!img lib/partners/expressvpn.png link="no"]]</p>
    </div>

    <p class="amount-range">in-kind</p>
    <div class="pastpartner">
    <p class="partner partner-in-kind" title="Tor - Travel to Tor dev meeting & server rent">[[!img lib/partners/tor.png link="no"]]</p>
    </div>

    <span class="clearfix"></span>
    <h2>2016</h2>

    <p class="amount-range">&gt; $100.000</p>
    <div class="pastpartner">
    <p class="partner partner-size-1" title="Open Technology Fund - $208.800">[[!img lib/partners/otf.png link="no"]]</p>
    </div>

    <p class="amount-range">$10.000 – $49.999</p>
    <div class="pastpartner">
    <p class="partner partner-size-3" title="Anonymous donation - 11.609€">[[!img lib/partners/anonymous.png link="no"]]</p>
    </div>

    <p class="amount-range">$1.000 – $9.999</p>
    <div class="pastpartner">
    <p class="partner partner-size-4" title="An individual - $5.000">[[!img lib/partners/anonymous.png link="no"]]</p>
    <p class="partner partner-size-4" title="Anonymous donation - 2.902€">[[!img lib/partners/anonymous.png link="no"]]</p>
    <p class="partner partner-size-4" title="Mediapart - 2.000€">[[!img lib/partners/mediapart.png link="no"]]</p>
    <p class="partner partner-size-4" title="An individual - 2.000€">[[!img lib/partners/anonymous.png link="no"]]</p>
    <p class="partner partner-size-4" title="An individual - 2.000€">[[!img lib/partners/anonymous.png link="no"]]</p>
    <p class="partner partner-size-4" title="Anonymous donation - 2.554€">[[!img lib/partners/anonymous.png link="no"]]</p>
    <p class="partner partner-size-4" title="Anonymous donation - 1.857€">[[!img lib/partners/anonymous.png link="no"]]</p>
    <p class="partner partner-size-4" title="Anonymous donation - 1.433€">[[!img lib/partners/anonymous.png link="no"]]</p>
    <p class="partner partner-size-4" title="Anonymous donation - 1.161€">[[!img lib/partners/anonymous.png link="no"]]</p>
    </div>

    <p class="amount-range">in-kind</p>
    <div class="pastpartner">
    <p class="partner partner-in-kind" title="Google - GSoC Tails Server">[[!img lib/partners/gsoc.png link="no"]]</p>
    <p class="partner partner-in-kind" title="Tor - Travel sponsorship & server rent">[[!img lib/partners/tor.png link="no"]]</p>
    </div>

    <span class="clearfix"></span>
    <h2>2015</h2>

    <p class="amount-range">$50.000 – $99.999</p>
    <div class="pastpartner">
	<p class="partner partner-size-2" title="Hivos International - 70.000€">[[!img lib/partners/hivos.png link="no"]]</p>
    </div>

    <p class="amount-range">$10.000 – $49.999</p>
    <div class="pastpartner">
    <p class="partner partner-size-3" title="DuckDuckGo - $25.000">[[!img lib/partners/ddg.png link="no"]]</p>
    <p class="partner partner-size-3" title="Laura Poitras & Edward Snowden, Ridenhour's film award - $10.000">Laura Poitras &<br/>Edward Snowden</p>
    </div>

    <p class="amount-range">$1.000 – $9.999</p>
    <div class="pastpartner">
    <p class="partner partner-size-4" title="Freedom of the Press Foundation - $8.859">[[!img lib/partners/fpf.png link="no"]]</p>
    </div>

    <p class="amount-range">in-kind</p>
    <div class="pastpartner">
    <p class="partner partner-in-kind" title="Localization Lab - Translation to Farsi">[[!img lib/partners/localizationlab.png link="no"]]</p>
    <p class="partner partner-in-kind" title="Tor - Server rent">[[!img lib/partners/tor.png link="no"]]</p>
    </div>

    <span class="clearfix"></span>
    <h2>2014</h2>

    <p class="amount-range">$50.000 – $99.999</p>
    <div class="pastpartner">
    <p class="partner partner-size-2" title="Hivos International - 70.000€">[[!img lib/partners/hivos.png link="no"]]</p>
    <p class="partner partner-size-2" title="Access Now - 50.000€">[[!img lib/partners/accessnow.png link="no"]]</p>
    </div>

    <p class="amount-range">$10.000 – $49.999</p>
    <div class="pastpartner">
    <p class="partner partner-size-3" title="Freedom of the Press Foundation - $33.377">[[!img lib/partners/fpf.png link="no"]]</p>
    <p class="partner partner-size-3" title="Open Internet Tools - $25.800">[[!img lib/partners/openitp.png link="no"]]</p>
    </div>

    <p class="amount-range">$1.000 – $9.999</p>
    <div class="pastpartner">
    <p class="partner partner-size-4" title="Förderung Freier Information und Software - 5.000€">[[!img lib/partners/ffis.png link="no"]]</p>
    <p class="partner partner-size-4" title="Debian - $5.000">[[!img lib/partners/debian.png link="no"]]</p>
    <p class="partner partner-size-4" title="Tor - $5.000">[[!img lib/partners/tor.png link="no"]]</p>
    <p class="partner partner-size-4" title="An individual - $5.000">[[!img lib/partners/anonymous.png link="no"]]</p>
    </div>

    <p class="amount-range">in-kind</p>
    <div class="pastpartner">
    <p class="partner partner-in-kind" title="Mozilla - Travel to Tails hackfest">[[!img lib/partners/mozilla.png link="no"]]</p>
    <p class="partner partner-in-kind" title="Tor - Server rent">[[!img lib/partners/tor.png link="no"]]</p>
    </div>

    <span class="clearfix"></span>
    <h2>2013</h2>

    <p class="amount-range">$10.000 – $49.999</p>
    <div class="pastpartner">
    <p class="partner partner-size-3" title="National Democratic Institute - $21.000">[[!img lib/partners/ndi.png link="no"]]</p>
    <p class="partner partner-size-3" title="Tor - $20.000">[[!img lib/partners/tor.png link="no"]]</p>
    </div>

    <p class="amount-range">in-kind</p>
    <div class="pastpartner">
    <p class="partner partner-in-kind" title="Tor - Server rent">[[!img lib/partners/tor.png link="no"]]</p>
    </div>

    <span class="clearfix"></span>
    <h2>2012</h2>

    <p class="amount-range">in-kind</p>
    <div class="pastpartner">
    <p class="partner partner-in-kind" title="Tor - Server rent">[[!img lib/partners/tor.png link="no"]]</p>
    </div>

    <span class="clearfix"></span>
    <h2>2011</h2>

    <p class="amount-range">$10.000 – $49.999</p>
    <div class="pastpartner">
    <p class="partner partner-size-3" title="Tor - $10.950">[[!img lib/partners/tor.png link="no"]]</p>
    </div>

    <span class="clearfix"></span>
    <h2>2010</h2>

    <p class="amount-range">$1.000 – $9.999</p>
    <div class="pastpartner">
    <p class="partner partner-size-4" title="Tor - 8.500€">[[!img lib/partners/tor.png link="no"]]</p>
    </div>
"""]]
